/* Orient Mediterranee - Cascade Style Sheet */

/* Styles pour Spip */

/* couleurs pour la bannière cookies*/
#banniere-cookie .cicb_texte {
    color: #ffffff;
}

.spip ul {
  margin-bottom: 20px;
  margin-right: 10px;
}

.spip li {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 10px;
}


.spip_documents { 
  text-align: center;
}

.spip_documents_center { 
  width: 100%;
  display: block;
  margin: auto;
}

.spip_documents_left { 
  margin:  5px 20px 5px 10px;
  float: left;
}

.spip_documents_right { 
  float: right;
  margin: 5px 10px 5px 20px;
}

table.docjoints {
  border: none;
  margin: 25px 10px 20px 10px;
}

table.docjoints td {
  border: none;
  padding: 0px 25px 20px 0px;
  width: 150px;
  text-align: center;
  vertical-align: top;
} 

table.docjoints p,
.spip_doc_titre,
.spip_doc_descriptif { 
  font-size: 11px;
  margin: 0;
}

table.docjoints p.titredoc,
.spip_doc_titre { 
  font-weight: bold;
}

/* *********************************** */

/* Common Styles */

* { font-family: Arial, sans-serif, serif; 
/* bpe juin 2014 */
/* text-shadow: 0 0 0 #000; */
z-index: 2; 
color: #333333; }

img { border: none; /* vertical-align: middle; */ margin: auto; }

body { background-color: #DDDBDF; margin: auto; display: block; position: relative; text-align: center; }

img.spip_logos { margin: 0px 10px 10px 10px; }


/* Root Styles */

div#body { position: relative; margin: auto; margin-top: 10px; width: 794px; margin-bottom: 10px; background-color: #DDDBDF; background-repeat: repeat-y; background-position: left bottom; z-index: 0; }

div#bghck { position: absolute; z-index: 1; background-color: #DDDBDF; height: 304px; width: 794px; }


/* Logo Styles */

div#logo { position: relative; float: left; margin: 0; width: 149px; height: 91px; }


/* Header Styles */

div#header { display: block; position: relative; float: right; width: 644px; height: 56px; text-align: left; margin-left: 1px; }


div#header div#lang { position: relative; float: right; width: 50px; margin-top: 35px; font-size: 12px; }

div#header div#lang a { text-decoration: none; }

div#header div#lang a:hover, div#header div#lang a.active { font-weight: bolder; }


/* Top-Menu Styles */

div#menutop { display: block; position: relative; float: right; width: 644px; height: 34px; text-align: center; margin: auto; padding: auto; font-weight: normal; font-size: 10px;}

div#menutop ul { display: block; position: relative; margin: 0px; padding: 0px; width: 644px; vertical-align: middle; }

div#menutop ul li { display: block; position: relative; float: left; color: #FFFFFF; margin: 0px; padding: 0px; line-height: 34px; height: 34px; overflow: hidden; }

div#menutop ul li a { display: block; position: relative; float: left; color: #FFFFFF; text-decoration: none; }

div#menutop ul li.directory { position: absolute; right: 0px; margin-right: 0px; }

div#menutop ul li.directory img { vertical-align: middle; }

/* div#menutop ul.fr li a { padding-left: 9px; padding-right: 9px; } */

div#menutop ul.fr li a { padding-left: 5px; padding-right: 5px; }

div#menutop ul.en li a {  padding-left: 5px; padding-right: 5px; }

div#menutop ul li a:hover, div#menutop ul li a.active { background-repeat: repeat-x; }


/* Top Styles */

div#top { display: block; position: relative; float: right; margin-left: 1px; margin-top: 1px; width: 644px; height: 212px; }


/* Menu Styles */

div#menu { display: block; position: relative; float: left; clear: left; width: 149px; background-color: #000000; }

div#menu ul.menu { padding: 0px; margin: 10px; margin-bottom: 30px; }

div#menu ul.menu li { text-align: right; border-bottom: 1px solid #999999; color: #AAAAAA; font-size: 12px; text-transform: uppercase; display: block; position: relative; padding-bottom: 5px; padding-top: 5px; list-style-type: none; }

div#menu ul.menu li a { color: #999999; text-decoration: none; }

div#menu ul.menu li a:hover, div#menu ul.menu li a.active { color: #FFFFFF; }

div#menu ul.menu ul li { font-size: 11px; text-transform: none; list-style-type: none; font-weight: normal; border-top: 1px solid #666666; border-bottom: none; padding: 0px; margin: 0px; }

div#links ul { display: block; position: relative; margin: 0px; padding: 0px; }

div#links ul li { list-style-type: none; display: block; position: relative; margin: 0px; padding: 0px; padding-bottom: 5px; padding-top: 5px; }

input.stylishimg { background-color: transparent; background-repeat: no-repeat; border: none; height: 15px; }

input.input { height: 15px; padding-left: 15px; padding-right: 5px; font-size: 10px; color: #666666; }


/* Body Styles */

div#vertbar { display: block; position: relative; width: 30px; background-image: url(images/vertical/bg.png); float: left; margin: 0px; padding: 0px; margin-left: 1px; margin-top: 1px; }

div#hvert { display: block; position: relative; float: left; clear: left; width: 23px; margin: 0px; padding: 0px; margin-right: 10px; height: 100%; min-height: 545px;}

div#corps { display: block; position: relative; width: 613px; background-color: #FFFFFF; margin: 0px; margin-left: 1px; margin-top: 1px; float: right; font-size: 11px; text-align: left; min-height: 545px;}

div#corps a { text-decoration: none; }

div#corps a:hover { text-decoration: underline; }

div#text h1 { padding: 10px 10px 0px 10px; margin: 25px 0px 15px 0px; font-size: 16px; /* text-transform: capitalize; */ font-weight: bold; }

div#text h2 { padding: 10px; margin: 0px; }

div#text h3 { 
padding-left: 10px;
/* bpe juin 2014 */
color: #333333; 
}

div#text h3.rubtitre { 
color: #aaaaaa; 
}

div#text div, div#text p { padding: 5px 10px 5px 10px; }

div.liste-articles ul li p { padding: 0px; margin: 0px; }

div.liste-articles ul li h3 { padding: 0px; margin: 0px; }

div#actualites { float: right; margin: 10px 0px 20px 20px; background-repeat: no-repeat; width: 201px; padding: 5px 5px 5px 5px; }

div#actualites ul { margin: 0px; padding: 0px 10px 0px 20px; }

div#actualites ul li { margin: 0px; list-style-type: none; } 

div#actualites ul.list { margin: 25px 0px 25px 0px; }

div#actualites ul.list li { margin: 5px 0px 5px 0px; }

div#actualites ul.list li a { color: #000000; }

table.hover:hover { background-color: #C6D4FF; }


/* Copyright Styles */

div#copyright { font-size: 10px; text-align: center; margin: auto; margin-bottom: 10px; clear: both; width: 800px; color: #666666; }

div#copyright a { text-decoration: none; color: #666666; padding-left: 5px; padding-right: 5px; }

div#copyright a:hover { text-decoration: underline; }

/* ************************************************** */
/* Styles menu de langue */

#lang {
  border-bottom: 0px dotted;
  border-top: 0px dotted;
/* couleur de la bordure avant et/ou après le menu de langue */
  border-color: #999999;
  padding: 10px 6px 10px 6px;
  margin: 0;
}

#lang form {
  padding: 0;
  margin: 0;
}

#lang label {
  margin: 0;
  padding: 0;
/* Couleur du texte au dessus du menu de langue */
  color: #999999;
  font-weight: bold;
  font-size : 12px;
}

#lang select {
  margin-top: 5px;
  border: 1px solid;
/* Couleur de bordure du pop-up */
  border-color: #999999;
  font-size: 12px;
  width: 100px;
/* couleur de fond du pop-up */
  background-color: #999999;
/* couleur du texte dans le pop-up */
  color: #ffffff;
}

#lang input {
/* xxx */
  background-color: #284a71;
/* xxx */
  color: #ffffff;
  margin: 5px 0 0 5px;
  border: none;
  padding: 0;
  font-size: 12px;
}
/* ************************************************************* */
/* p-interactif fev 2012 styles supplémentaire pour les tableaux */
/* de façon à aligner le contenu sur le haut du tableau */
table.spip td,
table.spip th {
/*  border-style : solid; */
/*  border-width : 1px;  */
  padding: 3px 5px 3px 5px;
  vertical-align: top;
}